New Upstream Snapshot - appstream

The upstream branch could not be found; it may have been moved.

The upstream branch will be taken from the Repository field in debian/upstream/metadata or guessed based on metadata in the source package.

To fix this error, set the Repository field appropriately in debian/upstream/metadata.

Upstream version: .

More details

Full run details

Historical runs